.bg-gradient {
  background: #ffffff;
  background: -moz-linear-gradient(top, #ededed 0%, #ffffff 100%);
  background: -webkit-linear-gradient(top, #ededed 0%, #ffffff 100%);
  background: linear-gradient(to bottom, #ededed 0%, #ffffff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#ffffff', GradientType=1);
}
.bg-color1 {
  background-color: #3399cc;
  color: #ffffff;
}
.bg-color1 h1,
.bg-color1 h2,
.bg-color1 h3,
.bg-color1 h4,
.bg-color1 h5,
.bg-color1 h6,
.bg-color1 .h1,
.bg-color1 .h2,
.bg-color1 .h3,
.bg-color1 .h4,
.bg-color1 .h5,
.bg-color1 .h6 {
  color: #ffffff;
}
.bg-color2 {
  background-color: #f19100;
  color: #ffffff;
}
.bg-color2 h1,
.bg-color2 h2,
.bg-color2 h3,
.bg-color2 h4,
.bg-color2 h5,
.bg-color2 h6,
.bg-color2 .h1,
.bg-color2 .h2,
.bg-color2 .h3,
.bg-color2 .h4,
.bg-color2 .h5,
.bg-color2 .h6 {
  color: #ffffff;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: 'Roboto', sans-serif;
}
h1,
.h1 {
  color: #333333;
  font-size: 30px;
  font-weight: 700;
  margin-bottom: 30px;
}
h2,
.h2 {
  color: #555555;
  font-size: 35px;
  font-weight: 300;
}
@media (max-width: 575px) {
  h2,
  .h2 {
    font-size: 30px;
  }
}
h3,
.h3 {
  color: #333333;
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 21px;
}
h4,
.h4 {
  color: #333333;
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 21px;
}
body {
  color: #555555;
}
header {
  background-color: #ffffff;
}
.header-info {
  background-color: #ffffff;
}
@media (max-width: 991px) {
  .header-info {
    border-bottom: 1px solid #dddddd;
  }
}
.header-info a,
.header-info span {
  color: #3399cc;
  display: block;
}
.header-info a {
  font-size: 25px;
  font-weight: 500;
  letter-spacing: 0.6px;
}
@media (max-width: 991px) {
  .header-info a {
    font-size: 18px;
  }
}
.header-info span {
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.5px;
  text-align: left;
}
@media (max-width: 991px) {
  .header-info span {
    font-size: 12px;
  }
}
.header-info .contact {
  display: inline-block;
  position: relative;
}
.header-info .contact:before {
  background-image: url(/img/inhalt/icons/icon-sprite.png);
  background-position: -123px -3px;
  content: "";
  height: 38px;
  left: -45px;
  position: absolute;
  top: 17px;
  width: 36px;
}
@media (max-width: 991px) {
  .header-info .contact:before {
    display: none;
  }
}
@media (max-width: 767px) {
  .header-info .text-right {
    text-align: right !important;
  }
}
nav.navbar {
  height: 70px;
  padding-bottom: 30px;
  padding-left: 0px;
  padding-right: 0px;
}
@media (max-width: 991px) {
  nav.navbar {
    height: 130px;
  }
}
nav.navbar .navbar-brand {
  position: relative;
  top: -32px;
}
@media (max-width: 991px) {
  nav.navbar .navbar-brand {
    top: 0px;
  }
}
nav.navbar .nav-item {
  padding-left: 15px;
}
nav.navbar .nav-item a {
  color: #3399cc;
  font-size: 20px;
}
nav.navbar .nav-item a:hover {
  color: #333333;
}
nav.navbar .nav-item.selected a {
  color: #3399cc !important;
  font-weight: 500;
}
nav.navbar .navbar-collapse {
  background-color: #ffffff;
}
nav.navbar .navbar-collapse ul.navbar-nav {
  margin-top: 5px;
}
nav.navbar ul.navbar-nav .dropdown .dropdown-menu .nav-item {
  margin: 0 !important;
  padding-left: 0 !important;
}
nav.navbar ul.navbar-nav .dropdown .dropdown-menu .nav-item a:hover {
  background-color: #f19100;
  color: #ffffff;
}
nav.navbar ul.navbar-nav .dropdown .dropdown-menu .nav-item.selected a {
  background-color: #f19100;
  color: #ffffff !important;
}
.owl-carousel .carousel-caption {
  text-align: left;
  left: 15%;
}
.owl-carousel .carousel-caption .caption-text {
  background-color: transparent;
  color: #333333;
  font-size: 30px;
  font-weight: 700;
}
#main-content a[href^="tel"],
#main-content a[href^="tel"]:link,
#main-content a[href^="tel"]:visited,
#main-content a[href^="tel"]:hover {
  color: #3399cc;
  font-weight: 700;
}
.home-kv .bg-img {
  background-size: cover;
  background-position: right;
  min-height: 600px;
}
@media (max-width: 991px) {
  .home-kv .bg-img {
    filter: opacity(30%);
  }
}
.home-kv .custom-container {
  position: absolute;
  left: 10%;
  top: 100px;
}
.home-kv .custom-container .h1 {
  margin-bottom: 10px;
}
.home-kv .custom-container .h3 {
  margin-bottom: 20px;
  margin-top: 120px;
}
.home-kv .custom-container .btn {
  margin-bottom: 20px;
  width: 300px;
}
.home-kv .custom-container a.btn-primary {
  color: #ffffff !important;
}
.text-container.jumbo strong {
  font-size: 22px;
  font-weight: 700;
}
@media (min-width: 768px) and (max-width: 1199px) {
  .text-container.jumbo strong {
    font-size: 18px;
  }
}
.text-container.jumbo p {
  display: inline-block;
  font-size: 17px;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .text-container.jumbo p {
    font-size: 13px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .text-container.jumbo p {
    font-size: 9px;
  }
}
@media (max-width: 767px) {
  .text-container.jumbo .col-md-4 {
    margin-bottom: 30px;
  }
  .text-container.jumbo .col-md-4:last-child {
    margin-bottom: 0;
  }
}
.text-container.share h3 {
  color: #555555;
  font-size: 35px;
  font-weight: 300;
}
.text-container.kontakt .tabelle {
  border-bottom: 1px solid #cccccc;
  border-top: 1px solid #cccccc;
  border-left: 0 none;
  border-right: 0 none;
  width: 50%;
}
.text-container.kontakt .tabelle tbody tr td {
  border-right: 0 none;
}
.text-container.kontakt .icon.tele {
  margin-bottom: 30px;
}
.text-container.technikberaterinnen .youtube {
  margin: 20px 0 10px 0;
}
.text-container.technikberaterinnen iframe {
  height: auto;
  width: 100%;
}
.text-container.technikberaterinnen h4 {
  margin: 20px 0;
}
.text-bg-img-box .bg-img {
  min-height: 440px;
}
.text-bg-img-box .text-col .custom-container {
  width: 90%;
}
.text-bg-img-box .text-col h1 {
  font-weight: 300;
}
.text-bg-img-box strong {
  font-weight: 700;
}
@media (max-width: 991px) {
  .text-bg-img-box .col-md-4,
  .text-bg-img-box .col-sm-6,
  .text-bg-img-box .col-md-8 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .text-bg-img-box .col-md-4.bg-img,
  .text-bg-img-box .col-sm-6.bg-img,
  .text-bg-img-box .col-md-8.bg-img {
    background-position: top;
    min-height: 400px;
  }
}
.customer-voices .text-col {
  font-size: 18px;
  font-weight: 300;
}
.customer-voices .text-col small {
  font-size: 14px;
  font-style: italic;
}
.customer-voices .bg-img {
  background-position: top !important;
  min-height: 330px;
}
.service-cards.home-cards {
  padding-left: 0;
  padding-right: 0;
}
.service-cards.home-cards .card {
  margin-top: 20px;
}
@media (max-width: 767px) {
  .service-cards.home-cards .card {
    border-bottom: 1px solid #555555;
    padding-bottom: 30px;
  }
}
.service-cards.home-cards p {
  font-size: 18px;
}
.sprite-icon {
  background: url(/img/inhalt/icons/icon-sprite.png);
  position: relative;
  display: inline-block !important;
  height: 40px;
  width: 40px;
  margin-right: 10px;
  top: 1px;
}
.sprite-icon.personal {
  background-position: -2px -2px;
  top: -23px;
}
.sprite-icon.independent {
  background-position: -41px -2px;
}
.sprite-icon.transparent {
  background-position: -79px -2px;
}
.sprite-icon.xxl {
  height: 126px;
  margin-bottom: 20px;
  width: 125px;
}
.sprite-icon.step-1 {
  background-position: 0 -165px;
}
.sprite-icon.step-2 {
  background-position: -250px -165px;
}
.sprite-icon.step-3 {
  background-position: -125px -165px;
}
.btn {
  border-radius: 4px;
  display: block;
  font-size: 20px;
  font-weight: 400;
  padding: 10px 15px;
  text-transform: none;
}
.btn.btn-primary {
  background-color: #f19100;
  border: 2px solid transparent;
  border-color: #f19100;
  color: #ffffff;
}
.btn.btn-primary:hover {
  background-color: #fac369;
  border-color: #fac369;
  color: #ffffff;
}
.btn.btn-ghost {
  background-color: transparent;
  border: 2px solid #f19100;
  color: #f19100;
}
.btn.btn-ghost:hover {
  background-color: #fac369;
  border-color: #fac369;
}
.btn.btn-kununu {
  background-color: #000;
  color: #ffffff;
  display: block;
  margin-top: 20px;
  width: 75%;
}
.btn.icon-video:before {
  content: "\f04b";
  font-family: 'Font Awesome 5 Pro';
  margin-right: 10px;
}
.btn.btn-beratung {
  color: #ffffff !important;
  display: inline-block;
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 20px;
  width: auto;
}
.cpw {
  display: inline-block;
}
.youtube {
  margin: 30px 0 50px 0;
}
.tb-werden .youtube {
  margin-bottom: 10px;
}
.job-container {
  font-size: 18px;
  margin-top: 40px;
}
.job-container .col-md-4 figure {
  margin-bottom: 10px;
}
.job-container .col-md-4 p {
  margin-bottom: 20px;
}
.job-container #bzOpeningsContainer {
  background-color: #ffffff;
  padding: 0;
}
.job-container #bzOpeningsContainer h2 {
  font-size: 22px !important;
  margin-bottom: 7px;
  margin-top: 0;
  max-width: 76%;
}
.job-container #bzOpeningsContainer a:hover,
.job-container #bzOpeningsContainer a:focus,
.job-container #bzOpeningsContainer a:visited {
  text-decoration: none;
}
.job-container #bzOpeningsContainer span {
  font-size: 17px;
}
.job-container #bzOpeningsContainer .bzButtonApply {
  float: right;
  margin-top: 2px;
}
.job-container #bzOpeningsContainer ul {
  list-style-type: none;
  padding: 0px;
}
.job-container #bzOpeningsContainer ul li.bzOpening {
  border-bottom: 1px solid #eee;
  padding: 20px;
}
.job-container #bzOpeningsContainer ul li.bzOpening:last-child {
  border-bottom: 0 none;
}
.job-container #bzOpeningsContainer ul li:hover {
  background-color: #eee;
}
.job-container #bzOpeningsContainer ul.bzMeta {
  padding-left: 0;
}
.job-container #bzOpeningsContainer ul.bzMeta li {
  display: inline;
}
.job-container #bzOpeningsContainer .bzLocation {
  color: #3399cc;
}
.job-container #bzOpeningsContainer .bzLocation:before {
  content: "\f041";
  display: inline-block;
  font-family: 'Font Awesome 5 Pro';
  margin-right: 5px;
}
.job-container #bzOpeningsContainer .bzType {
  color: #3399cc;
  margin-left: 30px;
}
.job-container #bzOpeningsContainer .bzType:before {
  content: "\f1ad";
  display: inline-block;
  font-family: 'Font Awesome 5 Pro';
  margin-right: 5px;
}
.job-container #bzOpeningsContainer .bzDepartment {
  color: #3399cc;
  margin-left: 30px;
}
.job-container #bzOpeningsContainer button {
  background-color: #f19100;
  border: 0 none;
  color: #ffffff;
  padding: 10px 15px;
  width: 150px;
}
.job-container #bzOpeningsContainer button:hover {
  background-color: #fac369;
}
.sharing-dtb {
  margin-top: 50px;
}
.sharing-dtb a {
  color: #333333 !important;
}
.sharing-dtb a:hover {
  text-decoration: none !important;
}
.sharing-dtb span {
  display: block;
  margin-top: 10px;
}
.sharing-dtb #facebookShareLink {
  cursor: pointer;
  text-indent: -99999;
}
.sharing-dtb .fa-facebook,
.sharing-dtb .fa-xing,
.sharing-dtb .fa-envelope {
  background: #f19100;
  border-radius: 50%;
  color: #FFF;
  font-size: 60px;
  height: 125px;
  padding: 35px 45px;
  width: 125px;
}
.sharing-dtb .fa-facebook:hover,
.sharing-dtb .fa-xing:hover,
.sharing-dtb .fa-envelope:hover {
  background: #fac369;
}
@media (max-width: 767px) {
  .sharing-dtb .fa-facebook {
    margin-bottom: 20px;
  }
}
.sharing-dtb .fa-xing {
  padding: 34px 41px;
}
@media (max-width: 767px) {
  .sharing-dtb .fa-xing {
    margin-bottom: 20px;
  }
}
.sharing-dtb .fa-envelope {
  padding: 33px 34px;
}
.sharing-dtb .col-sm-3 {
  border-bottom: 0 none !important;
}
footer {
  background-color: #3399cc;
}
footer .h4 {
  color: #ffffff;
  font-size: 20px;
}
footer .footer-gr {
  padding: 40px 0;
}
@media (max-width: 767px) {
  footer .footer-gr {
    padding-bottom: 0px;
  }
}
footer .footer-gr.top {
  border-bottom: 1px solid #ffffff;
}
@media (max-width: 767px) {
  footer .footer-gr.top {
    border-bottom: 0 none;
  }
}
footer .footer-gr.top img {
  max-width: 80%;
}
@media (max-width: 767px) {
  footer .footer-gr.top img {
    margin-bottom: 20px;
    max-width: 50%;
  }
}
footer .footer-gr.top ul {
  line-height: 30px;
  list-style-type: none;
}
@media (max-width: 767px) {
  footer .footer-gr.top ul li {
    border-bottom: 1px solid #ffffff;
    padding: 10px 0;
  }
}
footer .footer-gr.top ul li a {
  color: #ffffff;
  font-size: 20px;
}
@media (min-width: 768px) and (max-width: 991px) {
  footer .footer-gr.top ul li a {
    font-size: 15px;
  }
}
footer .footer-gr.bottom .icon {
  color: #ffffff;
  display: inline-block;
  font-size: 20px;
  margin-right: 10px;
}
footer .footer-gr.bottom .icon:before {
  color: #ffffff;
}
footer .footer-gr.bottom .icon.instagram:before {
  content: "\f16d";
  font-size: 40px;
}
footer .footer-gr.bottom .icon.facebook:before {
  content: "\f230";
  font-size: 40px;
}
@media (max-width: 767px) {
  footer .footer-gr .contact {
    margin-top: 30px;
  }
}
footer .footer-bottom-container {
  background-color: #3399cc !important;
  padding-left: 0 !important;
  padding-right: 0 !important;
}
.news h1,
.news h2 a,
.news a {
  color: #3399cc !important;
}
.news .btn {
  color: #ffffff !important;
  display: block;
  margin-top: 20px;
  width: 20%;
}
.news .single-news {
  background-color: #ffffff;
  padding: 50px !important;
  margin-top: 20px;
}
.news .single-news h1 {
  color: #3399cc;
  font-weight: 500;
  margin: 10px 0 20px 0;
}
.news .single-news .date {
  font-size: 14px;
  font-weight: 500;
}
.news .single-news .text-image-container {
  padding: 0;
  margin-bottom: 20px;
}
.news .single-news .text-image-container.bigger-img figure {
  width: 40%;
}
.imprint h2 {
  font-size: 22px;
  font-weight: 500;
  margin-top: 30px;
}
.imprint a {
  color: #3399cc;
}
.agb {
  font-size: 14px;
}
/* OptIn */
.cc-window.cc-type-opt-in {
  border: 3px solid #3399cc !important;
}
.cc-window.cc-type-opt-in .cc-compliance .cc-btn.cc-allow {
  background-color: #F19100 !important;
  border-color: #F19100 !important;
  border-radius: 4px !important;
  font-family: "Roboto", sans-serif;
}
.cc-window.cc-type-opt-in .cc-compliance .cc-btn.cc-dismiss {
  border-radius: 4px !important;
  font-family: "Roboto", sans-serif;
}
.datenschutz-nav .nav-tabs {
  border-bottom: 1px solid #3399cc;
}
.datenschutz-nav .nav-tabs .nav-item {
  margin-bottom: 0px;
}
.datenschutz-nav .nav-tabs .nav-link {
  border-radius: 0;
}
.datenschutz-nav .nav-tabs .nav-item.show .nav-link,
.datenschutz-nav .nav-tabs .nav-link.active {
  border-color: #3399cc #3399cc #fff;
}
.tab-content {
  padding: 30px 20px;
}
.tab-content ul {
  padding-left: 30px;
  margin-bottom: 20px;
}
[class*="fa-"] {
  font-family: 'Font Awesome 5 Pro';
}
.instagram:before,
.facebook:before {
  font-family: 'Font Awesome 5 Brands';
}
.facebook:before {
  content: '\f082' !important;
}
.protect__btn {
  background: #3399cc;
  color: white;
}
.protect__info a {
  color: #3399cc;
}